graveman(1)

NAME
graveman - graphical frontend to create or copy CDs and DVDs.

SYNOPSIS
graveman [ options ]

DESCRIPTION
graveman! is a GUI frontend for cdrtools (cdrecord, readcd, mkisofs), dvd+rw-tools, sox and flac. It allows you to burn audio CDs (from WAV, Ogg, MP3 or Flac files) and data CDs / DVDs, and allows you to duplicate CDs. You can also import M3U and PTS playlists.

OPTIONS
Command line options will overwrite parameters stored in configuration files.

-c, --config <file1[:file2:...]>
    To define the preference-ordered set of extra configuration files to use in priority. Configuration files should be separated with a colon ':'.

-D, --data <directory1[:directory2:...]>
    To define the preference-ordered set of extra data directories to use in priority. Graveman will load data likes themes from those directories. Directories should be separated with a colon ':'.

-t, --theme <theme1[:theme2:...]>
    To define the preference-ordered set of themes to use. First valid theme will be used. Themes should be separated with a colon ':'.

-s, --scan_drives
    With this option graveman always perform drive autodetection on startup.

-v, --version
    Print version informations and exit.

-V  Print compilation information and exit.

BUGS
Please report any bugs to http://graveman.tuxfamily.org/bugs-e.php. It's often better to attach your graveman.conf configuration file with bug report. You can also compile graveman in debug mode and attach graveman output.

FILES
graveman configuration file:

XDG_CONFIG_HOME/graveman/graveman.conf
HOME/graveman/graveman.conf
XDG_CONFIG_DIRS/graveman/graveman.conf

XDG_CONFIG_HOME, HOME and XDG_CONFIG_DIRS are environments variables. First existing file will be used.

graveman data directory:

XDG_DATA_HOME/graveman/
HOME/.local/share/graveman/
XDG_DATA_DIRS/graveman/

XDF_DATA_HOME, HOME et XDG_DATA_DIRS are environments variables. First existing directory will be used.

SEE ALSO
cdrecord(1), mkisofs(1), growisofs(1m), cdrdao(1), readcd(1), flac(1), sox(1)

VERSION
This document was last revised for graveman! version 0.3.10.

AUTHOR
Copyright (C) 2005 Sylvain Cresto - scresto _at_ gmail.com - Main coder
Please download the latest graveman! versions on http://www.nongnu.org/graveman.

CONTRIBUTORS
yeKcim - yeknan _at_ yahoo.fr - Graveman logo
Peggy Kutyla - peggy.kutyla _at_ laposte.net - Some icons
Olivier Rolland - olivier.rolland _at_ gmail.com - Original "graft points" patch
Wouter van der Rijst - wouter.van.der.rijst _at_ zonnet.nl - Dutch translation, packages, many things
Please read THANKS file for others contributors.